#logo_container img
{
	width:360px;
}
#tagline
{
	width:360px;
	text-align:center;
}
#tagline_left
{
	display:none;
}
#tagline_right
{
	font-family:Roboto_bold, Arial, sans-serif;
	float:none;
	color:#dd0000;
}
.section_mast_normal, .section_mast_long
{
	line-height:100%;
	position:relative;
	display:block;
	width: calc(100% - 40px);
	font-size:60px;
	margin:20px 0px 0px 40px;
	padding:0px;

}
.section_mast_long
{
	font-size:50px;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{

	#logo_container img
	{
		width:100%;
	}
	#tagline
	{
		display:none;
	}
	.section_mast_normal, .section_mast_long
	{
		line-height:100%;
		position:relative;
		display:block;
		width:100%;
		font-size:60px;
		margin:5px 0px 5px 0px;
		padding:0px;
		font-size:120%;
	}
	.section_mast_long
	{
		font-size:90%;
	}
}


@media screen and (min-device-width : 569px) and (max-width: 767px), screen and (orientation: portrait) and (max-width: 1023px) and (min-device-width: 569px)
{
	#logo_container img
	{
		width:80%;
	}
	#tagline
	{
		width:100%;
		text-align:center;
		font-size:14px;
		max-width:100%;
		margin:5px 0px 0px 0px;
	}
	#tagline_right
	{	
		display:block;
		float:none;
		color:#ffffff;
		width:100%;
	}
	#tagline_left
	{
		display:none;
	}
	.section_mast_normal, .section_mast_long
	{	
		line-height:120%;
		position:relative;
		display:block;
		width: calc(100% - 40px);
		color:#ffffff;
		font-size:40px;
		margin:0px 0px 0px 0px;
		padding:0px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1100px)
{
	.section_mast_normal, .section_mast_long
	{	
		line-height:120%;
		position:relative;
		display:block;
		width: calc(100% - 40px);
		color:#ffffff;
		font-size:48px;
		margin:0px 0px 0px 5px;
		padding:0px;
	}
	.section_mast_long
	{
		font-size:38px;
	}
}